DirWiz Logo
Archive
DirWiz News

Log4j Vulnerability CVE-2021-44228

2021-12-17 11:26:32

On December 10, 2021 NIST published a critical vulnerability found in the Apache Log4j library (CVE-2021-44228).

We have had many inquiries as to Directory Wizards risks to this issue.

Rest assured that none of our products are affected by this vulnerability.

Java is not used in the development of our products and none of the Log4j platform libraries are used.

For further reference and latest news please refer to our Knowledge Base Article

Share this article: Twitter reddit